Debian Bug report logs - #298998
RM: kernel-patch-2.4-supermount-ng -- RoQA; orphaned, out of date

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Fri, 11 Mar 2005 01:03:09 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Mika Fischer <mf@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>, <wnpp@debian.org>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to Mika Fischer <mf@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Fri, 11 Mar 2005 01:49:37 +0100
Package: wnpp
Severity: normal

The current maintainer of kernel-patch-2.4-supermount-ng, Mika Fischer <mf@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Maximiliano Curia <maxy@gnuservers.com.ar> has showed interest in this
package, if you want to adopt this, please contact him whether he's still
interested.

Some information about this package:

Package: kernel-patch-2.4-supermount-ng
Binary: kernel-patch-2.4-supermount-ng
Version: 1.2.11-1
Priority: extra
Section: devel
Maintainer: Mika Fischer <mf@debian.org>
Build-Depends-Indep: debhelper (>> 4.0.0), dh-kpatches
Architecture: all
Standards-Version: 3.6.1.0
Format: 1.0
Directory: pool/main/k/kernel-patch-2.4-supermount-ng
Files: 266cbace967065beb62c2feb18023ef5 590 kernel-patch-2.4-supermount-ng_1.2.11-1.dsc
 f532cc47264ace5dd89a43ab7e220f31 164175 kernel-patch-2.4-supermount-ng_1.2.11-1.tar.gz

Package: kernel-patch-2.4-supermount-ng
Priority: extra
Section: devel
Installed-Size: 248
Maintainer: Mika Fischer <mf@debian.org>
Architecture: all
Version: 1.2.11-1
Depends: bash (>= 2.0), patch, grep-dctrl
Suggests: kernel-package, kernel-source-2.4
Filename: pool/main/k/kernel-patch-2.4-supermount-ng/kernel-patch-2.4-supermount-ng_1.2.11-1_all.deb
Size: 173138
MD5sum: 8bc71f5c95a9a93076ae88da8930d141
Description: Automatically mount and unmount removable media
 With supermount, you can change the disk in the drive whenever you want
 (with the obvious exception that you shouldn't do it when the filesystem
 is actively in use). You don't need to "cd" out of the directory first,
 and you don't need to tell the kernel what you're doing --- supermount
 will detect the media change automatically.
 .
 Supermount will automatically detect whether the media you are mounting
 is read-write or readonly, and if you mount a write-protected disk, then
 the subfs will be mounted as a readonly filesystem.
 .
 Supermount detects when you have finished activity on the subfs, and will
 flush all buffers to the disk before completing the operation. So, if you
 copy a file onto a supermounted floppy disk, the data will all be written
 to disk before the "cp" command finishes. When the command does complete,
 it will be safe to remove the disk.
 .
 It can be applied to the following Linux kernel sources:
 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximiliano Curia <maxy@gnuservers.com.ar>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 298998@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@gnuservers.com.ar>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>, 298998@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: Bug#298998: O: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Fri, 11 Mar 2005 02:24:40 -0300
retitle 298998 ITA: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media

thanks, Jeroen

Hola Jeroen van Wolffelaar!

El 11/03/2005 a las 01:49 escribiste:
> The current maintainer of kernel-patch-2.4-supermount-ng, Mika Fischer <mf@debian.org>,
> has orphaned this package.  If you want to be the new maintainer, please
> take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
> detailed instructions how to adopt a package properly.
> 
> Maximiliano Curia <maxy@gnuservers.com.ar> has showed interest in this
> package, if you want to adopt this, please contact him whether he's still
> interested.

I believe that supermount-ng is an important feature that should be in Debian.

I'm willing to work in a team with anyone interested in this package.

> Some information about this package:

>  It can be applied to the following Linux kernel sources:
>  2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24

Mmmh, lots of new kernels to test.

-- 
"I'd rather listen to [Isaac] Newton than to [MicroSoft's] Mundie. He may
have been dead for almost three hundred years, but despite that he stinks
up the room less."	--- (Linus Torvalds)
Saludos /\/\ /\ >< `/



Changed Bug title. Request was from Maximiliano Curia <maxy@gnuservers.com.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Xavier Hienne <xhienne@solunix.fr>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #17 received at 298998@bugs.debian.org (full text, mbox):

From: Xavier Hienne <xhienne@solunix.fr>
To: 298998@bugs.debian.org
Cc: Maximiliano Curia <maxy@gnuservers.com.ar>
Subject: Re: Bug#298998: O: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Mon, 06 Jun 2005 10:25:09 +0200
Hi Maximiliano,

Maximiliano Curia wrote :
> El 11/03/2005 a las 01:49 escribiste:
> 
>>The current maintainer of kernel-patch-2.4-supermount-ng, Mika Fischer <mf@debian.org>,
>>has orphaned this package.  If you want to be the new maintainer, please
>>take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
>>detailed instructions how to adopt a package properly.
>>
>>Maximiliano Curia <maxy@gnuservers.com.ar> has showed interest in this
>>package, if you want to adopt this, please contact him whether he's still
>>interested.
> 
> 
> I believe that supermount-ng is an important feature that should be in Debian.

That's my opinion too.


> I'm willing to work in a team with anyone interested in this package.

I'm ok to team up for this package. Are you still interested ?


>>Some information about this package:
> 
> 
>> It can be applied to the following Linux kernel sources:
>> 2.4.20, 2.4.21, 2.4.22, 2.4.23, 2.4.24
> 
> 
> Mmmh, lots of new kernels to test.

I already have a working patch against the debian 2.4.27 kernel source.

Regards,

Xavier



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Maximiliano Curia <maxy@gnuservers.com.ar>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #22 received at 298998@bugs.debian.org (full text, mbox):

From: Maximiliano Curia <maxy@gnuservers.com.ar>
To: Xavier Hienne <xhienne@solunix.fr>
Cc: 298998@bugs.debian.org
Subject: Re: Bug#298998: O: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Mon, 06 Jun 2005 09:24:26 -0300
Hola Xavier Hienne!

> >I believe that supermount-ng is an important feature that should be in 
> >Debian.
> That's my opinion too.

Excellent.

> >I'm willing to work in a team with anyone interested in this package.
> I'm ok to team up for this package. Are you still interested ?

I'll be glad to work in a team.

> >Mmmh, lots of new kernels to test.
> I already have a working patch against the debian 2.4.27 kernel source.

That's great.

-- 
"I'd rather listen to [Isaac] Newton than to [MicroSoft's] Mundie. He may
have been dead for almost three hundred years, but despite that he stinks
up the room less."	--- (Linus Torvalds)
Saludos /\/\ /\ >< `/



Owner recorded as Maximiliano Curia <maxy@gnuservers.com.ar>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mika Fischer <mf@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>. Full text and rfc822 format available.

Message #29 received at 298998@bugs.debian.org (full text, mbox):

From: Mika Fischer <mf@debian.org>
To: 298998@bugs.debian.org
Subject: [Fwd: Supermount for kernel 2.6]
Date: Tue, 06 Sep 2005 22:28:16 +0200
[Message part 1 (text/plain, inline)]
I got this mail. Perhaps it's useful for you.

Betreff: Supermount for kernel 2.6
Datum: Tue, 09 Aug 2005 11:45:38 -0300
Von: Gilmar Júnior <gilmarjr@im.ufba.br>
An: mf@debian.org, bor@users.sourceforge.net

Hi!

I am a user of the supermount kernel patch, and recently I upgraded for
version 2.6.11 (debian source).
I took the patch for 2.6.3 avaialbe at
http://supermount-ng.sourceforge.net/, applied to 2.6.11-debian and then
I resolved some conflicts. It's working clear for me.

The patch is attached.

[]'s
Gilmar Santos Júnior
[supermount-2.0.4-2.6.11-debian.patch.gz (application/gzip, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mika Fischer <mf@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>. Full text and rfc822 format available.

Message #34 received at 298998@bugs.debian.org (full text, mbox):

From: Mika Fischer <mf@debian.org>
To: 298998@bugs.debian.org
Subject: [Fwd: ERRATA: Supermount for kernel 2.6]
Date: Tue, 06 Sep 2005 22:29:17 +0200
And another one

Betreff: ERRATA: Supermount for kernel 2.6
Datum: Tue, 09 Aug 2005 14:00:59 -0300
Von: Gilmar Júnior <gilmarjr@im.ufba.br>
An: mf@debian.org, bor@users.sourceforge.net

Hi!

Sorry, I sent you an old version of the patch. It doesn't work.

The working version is avaiable at:

http://www.hotline.org.br/twiki/pub/Tecnico/SuperMount/supermount-2.0.4-2.6.11-debian.patch.gz

I hope it to be usefull!!

Cheers!

Gilmar Santos Jr.



Information stored:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #39 received at 298998-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Maximiliano Curia <maxy@gnuservers.com.ar>, Xavier Hienne <xhienne@solunix.fr>
Cc: 298998-quiet@bugs.debian.org
Subject: Bug#298998: ITA: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Thu, 13 Oct 2005 01:00:18 +0200
Hello,

Maximiliano, Xavier, does either one of you still intend to adopt
kernel-patch-2.4-supermount-ng?  (This is just a ping, I'm not
interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Xavier Hienne <xhienne@solunix.fr>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #44 received at 298998-quiet@bugs.debian.org (full text, mbox):

From: Xavier Hienne <xhienne@solunix.fr>
To: Matej Vela <vela@debian.org>
Cc: Maximiliano Curia <maxy@gnuservers.com.ar>, 298998-quiet@bugs.debian.org
Subject: Re: Bug#298998: ITA: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Thu, 13 Oct 2005 10:47:30 +0200
Hello Matej,

Matej Vela wrote:
> Hello,
> 
> Maximiliano, Xavier, does either one of you still intend to adopt
> kernel-patch-2.4-supermount-ng?

Yes. A new package version is already in our sponsor's hands and we're
waiting for an upload.

Xavier



Information stored:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #49 received at 298998-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Xavier Hienne <xhienne@solunix.fr>
Cc: Maximiliano Curia <maxy@gnuservers.com.ar>, 298998-quiet@bugs.debian.org
Subject: Re: Bug#298998: ITA: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Fri, 13 Jan 2006 18:55:31 +0100
On Thu, Oct 13, 2005 at 10:47:30 +0200, Xavier Hienne wrote:
> Matej Vela wrote:
>> Maximiliano, Xavier, does either one of you still intend to adopt
>> kernel-patch-2.4-supermount-ng?
>
> Yes. A new package version is already in our sponsor's hands and we're
> waiting for an upload.

How are things going?

Thanks,

Matej



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, Maximiliano Curia <maxy@gnuservers.com.ar>. Full text and rfc822 format available.

Message #54 received at 298998@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Xavier Hienne <xhienne@solunix.fr>, Maximiliano Curia <maxy@gnuservers.com.ar>
Cc: control@bugs.debian.org, 298998@bugs.debian.org
Subject: Re: Bug#298998: ITA: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
Date: Fri, 17 Feb 2006 07:45:17 +0100
retitle 298998 O: kernel-patch-2.4-supermount-ng -- Automatically mount and unmount removable media
noowner 298998

On Fri, Jan 13, 2006 at 18:55:31 +0100, Matej Vela wrote:
> On Thu, Oct 13, 2005 at 10:47:30 +0200, Xavier Hienne wrote:
>> Yes. A new package version is already in our sponsor's hands and we're
>> waiting for an upload.
>
> How are things going?

I haven't heard back from you, so I'm assuming you're no longer
interested.  If you are, feel free to retitle the bug again.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Removed annotation that Bug was owned by Maximiliano Curia <maxy@gnuservers.com.ar>. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298998; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #63 received at 298998@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 298998@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: kernel-patch-2.4-supermount-ng -- RoQA; orphaned, out of date
Date: Sat, 19 Aug 2006 12:31:51 +0200
retitle 298998 RM: kernel-patch-2.4-supermount-ng -- RoQA; orphaned, out of date
reassign 298998 ftp.debian.org
thanks

I think we should remove kernel-patch-2.4-supermount-ng.

  * Orphaned for 17 months.
  * Doesn't apply to any of the kernels currently in sid (though with
    minor changes it could apply to kernel-source-2.4.27).
  * popcon: 18 installs, 0 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #72 received at 298998-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 298998-close@bugs.debian.org
Cc: kernel-patch-2.4-supermount-ng@packages.debian.org, kernel-patch-2.4-supermount-ng@packages.qa.debian.org
Subject: Bug#298998: fixed
Date: Sat, 19 Aug 2006 18:39:47 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

kernel-patch-2.4-supermount-ng |   1.2.11-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 298998@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 21:52:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:09:32 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.